/* http://mcg.mbitson.com/#!?palette=%23e51a51 */
/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*Text*/
    --theme-text-2: #000;
    --theme-text-1: #000;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #000;
    --ob-nav-bg-color: #fff;
    /*Primary*/
    --theme-primary-50: #FBF7E4;
    --theme-primary-100: #F5ECBB;
    --theme-primary-200: #EFE08D;
    --theme-primary-300: #E9D35F;
    --theme-primary-400: #E4C93D;
    --theme-primary-500: #DFC01B;
    --theme-primary-600: #DBBA18;
    --theme-primary-700: #D7B214;
    --theme-primary-800: #D2AA10;
    --theme-primary-900: #CA9C08;
    --theme-primary-A100: #FFFCF4;
    --theme-primary-A200: #FFEFC1;
    --theme-primary-A400: #FFE18E;
    --theme-primary-A700: #FFDA74;
    /*Fuente cliente*/
    --theme-font-family: "Roboto", sans-serif;
     /*Color contrast*/
     --theme-primary-contrast-50: #000;
     --theme-primary-contrast-100: #000;
     --theme-primary-contrast-200: #000;
     --theme-primary-contrast-300: #000;
     --theme-primary-contrast-400: #000;
     --theme-primary-contrast-500: #fff;
     --theme-primary-contrast-600: #fff;
     --theme-primary-contrast-700: #fff;
     --theme-primary-contrast-800: #fff;
     --theme-primary-contrast-900: #fff;
     --theme-primary-contrast-A10: #000;
     --theme-primary-contrast-A200: #000;
     --theme-primary-contrast-A400: #000;
     --theme-primary-contrast-A700: #000;

}
/*Ocultar fecha sesión carrito*/
.ob-cart-summary .session-time {
    display: none;
}
/*Ocultar fecha sesión TYP*/
.payment-success-summary .session-time {
    display: none;
}
/*Ocultar mensaje máximo tickets*/
p.ob-message-box.info.tickets-limit {
    display: none;
}